/*bootstrap*/
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
}

@-ms-viewport {
  width: device-width;
}

article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

body {
  margin: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

.h-100 {
  height: 100% !important;
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.align-items-center {
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-3 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 45%;
  flex: 0 0 45%;
  max-width: 45%;
}

.col-9 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 55%;
  flex: 0 0 55%;
  max-width: 55%;
}

.lang-img{
  height: 16px;
  margin-bottom: -3px;
}

@media (min-width: 768px) {
  .col-md-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-md-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
}
@media (min-width: 992px) {
  .col-lg-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-lg-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
}
.text-right {
    text-align: right !important;
}
.nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn:hover, .btn:focus {
  text-decoration: none;
}

.btn:focus, .btn.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.btn.disabled, .btn:disabled {
  opacity: 0.65;
}

.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.btn:not(:disabled):not(.disabled):active, .btn:not(:disabled):not(.disabled).active {
  background-image: none;
}

a.btn.disabled,
fieldset:disabled a.btn {
  pointer-events: none;
}
/*bootstrap*/

/*style*/


* {
  margin: 0;
  padding: 0; }

body {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 14px; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Roboto", sans-serif;
  color: #333333;
  line-height: 1.4;
  font-weight: 600; }

a,
a:active,
a:focus,
a:hover {
  color: #333333;
  text-decoration: none;
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms;
  outline: none; }

li {
  list-style: none; }

p {
  line-height: 1.9;
  color: #707070;
  font-size: 14px;
  font-weight: 400; }

img {
  max-width: 100%;
  height: auto; }

ul {
  margin: 0;
  padding: 0; 
}
ul li {
  margin: 0;
  padding: 0; 
}

.bg-overlay {
  position: relative;
  z-index: 1; }
  .bg-overlay::after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: rgba(0, 0, 0, 0.5); }

.bg-gradient-overlay {
  position: relative;
  z-index: 1; }
  .bg-gradient-overlay::after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background: #2c455d;
    background: linear-gradient(to right, #394d47, #161E1C);
    background: -webkit-linear-gradient(to right, #394d47, #161E1C);
    opacity: 0.85; }

.header-area {
  position: relative;
  z-index: 599;
  width: 100%;
  -webkit-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  transition-duration: 500ms; }
  .header-area .main-header-area.sticky {
    top: 0;
    width: 100%;
    position: fixed;
    background-color: #ffffff;
    box-shadow: 0 3px 50px rgba(0, 0, 0, 0.2);
    border-bottom: none;
    left: 0;
    z-index: 600; }

.top-header-area {
  position: relative;
  z-index: 1;
  height: 40px;
  background-color: #f4f4f4; }
  .top-header-area .top-header-content a {
    display: inline-block;
    font-size: 12px;
    color: #707070; }
    .top-header-area .top-header-content a i {
      color: #8FC1B3;
      margin-right: 5px;
      margin-left: 30px;
    }
    @media only screen and (max-width: 767px) {
      .top-header-area .top-header-content a span {
        display: none; } }
  .top-header-area .top-header-social-info a {
    color: #707070;
    display: inline-block;
    font-size: 14px;
    margin-left: 10px; }
    .top-header-area .top-header-social-info a:focus, .top-header-area .top-header-social-info a:hover {
      color: #8FC1B3; }

.btn-eli {
  position: relative;
  z-index: 1;
  min-width: 170px;
  height: 46px;
  line-height: 42px;
  font-size: 14px;
  font-weight: 600;
  display: inline-block;
  padding: 0 20px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  border-radius: 2px;
  background-color: #8FC1B3;
  -webkit-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
  border: 2px solid #8FC1B3; }
  @media only screen and (max-width: 767px) {
    .btn-eli {
      min-width: 120px;
      padding: 0 10px; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .btn-eli {
      min-width: 170px;
      padding: 0 20px; } }
  .btn-eli.active, .btn-eli:focus, .btn-eli:hover {
    box-shadow: none;
    background-color: transparent;
    color: #8FC1B3; }
  .btn-eli.btn-2:focus, .btn-eli.btn-2:hover {
    background-color: #ffffff;
    color: #8FC1B3; }
  .btn-eli.booking-btn {
    color: #ffffff !important;
    font-weight: 600;
    min-width: 140px;
    height: 40px;
    line-height: 36px;
    font-size: 12px; }
    .btn-eli.booking-btn:focus, .btn-eli.booking-btn:hover {
      font-size: 12px;
      font-weight: 600;
      background-color: #ffffff;
      color: #8FC1B3 !important; }

      .classy-nav-container {
  background-color: transparent; }
  .classy-nav-container .classy-navbar {
    height: 90px;
    padding: 0; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .classy-nav-container .classy-navbar {
        height: 80px; } }
    @media only screen and (max-width: 767px) {
      .classy-nav-container .classy-navbar {
        height: 70px; } }
    @media only screen and (max-width: 767px) {
      .classy-nav-container .classy-navbar .nav-brand {
        max-width: 90px;
        margin-right: 15px; } }
    .classy-nav-container .classy-navbar .classynav ul li a {
      padding: 0 15px;
      font-weight: 600;
      font-size: 14px;
      text-transform: uppercase; }
      .classy-nav-container .classy-navbar .classynav ul li a:focus, .classy-nav-container .classy-navbar .classynav ul li a:hover {
        color: #8FC1B3; }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
        .classy-nav-container .classy-navbar .classynav ul li a {
          padding: 0 10px;
          font-size: 13px; } }
    .classy-nav-container .classy-navbar .classynav ul li.cn-dropdown-item ul li a {
      font-size: 12px;
      text-transform: capitalize; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .classy-nav-container .classy-navbar-toggler {
      -webkit-box-ordinal-group: 200;
      -ms-flex-order: 199;
      order: 199; } }
  @media only screen and (max-width: 767px) {
    .classy-nav-container .classy-navbar-toggler {
      -webkit-box-ordinal-group: 200;
      -ms-flex-order: 199;
      order: 199;
      margin-left: 15px; } }






/*style*/


/*classy navbar*/

body {
  font-family: "Roboto", sans-serif;
}
ul {
  margin: 0;
}
ul li {
  list-style: none;
}
img {
  height: auto;
  max-width: 100%;
}
.bg-img {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.bg-transparent {
  background-color: transparent !important;
}
.classy-nav-container {
  position: relative;
  z-index: 100;
  background-color: #ffffff;
  /* sticky */
}
.classy-nav-container * {
  box-sizing: border-box;
}
.classy-nav-container a {
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  text-decoration: none;
  outline: none;
  font-size: 14px;
  font-weight: 400;
  color: #232323;
  display: inline-block;
}
.classy-nav-container a:hover, .classy-nav-container a:focus {
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  text-decoration: none;
  outline: none;
  font-size: 14px;
  font-weight: 400;
  color: #1abc9c;
}
.classy-nav-container.classy-sticky {
  position: fixed;
  z-index: 1010;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
}
.classy-nav-container.box-skins .classynav>ul>li {
  background-color: #1abc9c;
}
.classy-nav-container.box-skins .classynav>ul>li>a {
  color: #fff;
}
.justify-content-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.justify-content-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.classy-navbar {
  width: 100%;
  height: 70px;
  padding: 0.5em 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
}
.classy-navbar .nav-brand {
  font-size: 26px;
  font-weight: 500;
  color: #565656;
  display: inline-block;
  margin-right: 30px;
}
.classy-navbar .nav-brand:focus, .classy-navbar .nav-brand:hover {
  font-size: 26px;
  font-weight: 500;
}
.classynav ul li {
  display: inline-block;
  clear: both;
  position: inherit;
  z-index: 10;
}
.classynav ul li.cn-dropdown-item {
  position: relative;
  z-index: 10;
}
.classynav ul li.cn-dropdown-item ul li {
  position: relative;
  z-index: 10;
}
.classynav ul li ul li {
  display: block;
}
.classynav ul li ul li a {
  padding: 0 20px;
}
.classynav ul li a {
  padding: 0 12px;
  display: block;
  height: 35px;
  font-size: 14px;
  line-height: 34px;
}
.classynav ul li .megamenu li a {
  padding: 0 12px;
}
.classynav ul li div.single-mega a {
  height: auto;
  line-height: 1;
}

/* button css */
.classy-btn {
  position: relative;
  z-index: 1;
  min-width: 120px;
  padding: 0 25px;
  line-height: 42px;
  height: 42px;
  background-color: #1abc9c;
  border-radius: 50px;
  color: #fff !important;
  margin-left: 30px;
  text-align: center;
}
.classy-btn:hover, .classy-btn:focus {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
/* Dropdown Toggle */
.dd-trigger {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: transparent;
  cursor: pointer;
  z-index: 500;
  border-radius: 0;
  display: none;
}
/* Close Icon */
.classycloseIcon {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 12;
  display: none;
}
.classycloseIcon .cross-wrap {
  width: 26px;
  height: 26px;
  cursor: pointer;
  position: relative;
}
.classycloseIcon .cross-wrap span {
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  border-radius: 6px;
  background: #232323;
}
.classycloseIcon .cross-wrap span.top {
  top: 12px;
  left: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.classycloseIcon .cross-wrap span.bottom {
  bottom: 12px;
  left: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/* navbarToggler */
.classy-navbar-toggler {
  border: none;
  background-color: transparent;
  cursor: pointer;
  display: none;
}
.classy-navbar-toggler .navbarToggler {
  display: inline-block;
  cursor: pointer;
}
.classy-navbar-toggler .navbarToggler span {
  position: relative;
  background-color: #858585;
  border-radius: 3px;
  display: block;
  height: 3px;
  margin-top: 5px;
  padding: 0;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  width: 30px;
  cursor: pointer;
}
.classy-navbar-toggler .navbarToggler.active span:nth-of-type(1) {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
  top: 8px;
}
.classy-navbar-toggler .navbarToggler.active span:nth-of-type(2) {
  opacity: 0;
}
.classy-navbar-toggler .navbarToggler.active span:nth-of-type(3) {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
  top: -8px;
}
.classynav ul li .megamenu {
  position: absolute;
  width: 100%;
  left: 0;
  top: 100%;
  background-color: #ffffff;
  z-index: 200;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
}
.classynav ul li .megamenu .single-mega.cn-col-5 {
  width: 20%;
  float: left;
  padding: 15px;
  border-right: 1px solid #f2f4f8;
}
.classynav ul li .megamenu .single-mega.cn-col-5:last-of-type {
  border-right: none;
}
.classynav ul li .megamenu .single-mega.cn-col-4 {
  width: 25%;
  float: left;
  padding: 15px;
  border-right: 1px solid #f2f4f8;
}
.classynav ul li .megamenu .single-mega.cn-col-4:last-of-type {
  border-right: none;
}
.classynav ul li .megamenu .single-mega.cn-col-3 {
  width: 33.3333334%;
  float: left;
  padding: 15px;
  border-right: 1px solid #f2f4f8;
}
.classynav ul li .megamenu .single-mega.cn-col-3:last-of-type {
  border-right: none;
}
.classynav ul li .megamenu .single-mega .title {
  font-size: 14px;
  border-bottom: 1px solid #f2f4f8;
  padding: 8px 12px;
}
.classynav ul li .dropdown li a {
  border-bottom: 1px solid rgba(242, 244, 248, 0.7);
}
.classynav ul li .dropdown li:last-child a {
  border-bottom: none;
}
.classynav ul li .dropdown li .dropdown li a {
  border-bottom: 1px solid rgba(242, 244, 248, 0.7);
}
.classynav ul li .dropdown li .dropdown li:last-child a {
  border-bottom: none;
}
.classynav ul li .dropdown li .dropdown li .dropdown li a {
  border-bottom: 1px solid rgba(242, 244, 248, 0.7);
}
.classynav ul li .dropdown li .dropdown li .dropdown li:last-child a {
  border-bottom: none;
}
.classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li a {
  border-bottom: 1px solid rgba(242, 244, 248, 0.7);
}
.classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li:last-child a {
  border-bottom: none;
}
.classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li a {
  border-bottom: 1px solid rgba(242, 244, 248, 0.7);
}
.classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:last-child a {
  border-bottom: none;
}
.classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li a {
  border-bottom: 1px solid rgba(242, 244, 248, 0.7);
}
.classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:last-child a {
  border-bottom: none;
}
.classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li a {
  border-bottom: 1px solid rgba(242, 244, 248, 0.7);
}
.classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:last-child a {
  border-bottom: none;
}
.classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li a {
  border-bottom: 1px solid rgba(242, 244, 248, 0.7);
}
.classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:last-child a {
  border-bottom: none;
}
/* Desktop Area CSS */
.breakpoint-off .classynav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
}
.breakpoint-off .classynav ul li .dropdown {
  width: 230px;
  position: absolute;
  background-color: #ffffff;
  top: 120%;
  left: 0;
  z-index: 100;
  height: auto;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
}
.breakpoint-off .classynav ul li .dropdown li .dropdown {
  top: 10px;
  left: 180px;
  z-index: 200;
  opacity: 0;
  visibility: hidden;
}
.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown,
.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown,
.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown,
.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown,
.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown,
.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown,
.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown,
.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown {
  opacity: 0;
  visibility: hidden;
  top: 120%;
}
.breakpoint-off .classynav ul li:hover .dropdown {
  opacity: 1;
  visibility: visible;
  top: 100%;
}
.breakpoint-off .classynav ul li .dropdown li:hover .dropdown,
.breakpoint-off .classynav ul li .dropdown li .dropdown li:hover .dropdown,
.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li:hover .dropdown,
.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li:hover .dropdown,
.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:hover .dropdown,
.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:hover .dropdown,
.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:hover .dropdown,
.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:hover .dropdown,
.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:hover .dropdown {
  opacity: 1;
  visibility: visible;
  top: -10px;
}
.breakpoint-off .classynav ul li .megamenu {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  width: 100%;
  left: 0;
  top: 120%;
  background-color: #ffffff;
  z-index: 200;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
}
.breakpoint-off .classynav ul li.megamenu-item:hover .megamenu, .breakpoint-off .classynav ul li.megamenu-item:focus .megamenu {
  top: 100%;
  visibility: visible;
  opacity: 1;
}
/* Mobile/Tablet Nav CSS */
.breakpoint-on .classycloseIcon {
  display: block;
}
.breakpoint-on .classy-navbar-toggler {
  display: block;
}
.breakpoint-on .classy-navbar .classy-menu {
  background-color: #ffffff;
  position: fixed;
  top: 0;
  left: -310px;
  z-index: 1000;
  width: 300px;
  height: 100%;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  padding: 0;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  display: block;
  overflow-x: hidden;
  overflow-y: scroll;
}
.classy-menu::-webkit-scrollbar{
  display: none;
}
.classy-menu{
  -ms-overflow-style: none;
}
.breakpoint-on .classy-navbar .classy-menu.menu-on {
  left: 0;
}
.breakpoint-on .classynav ul li {
  display: block;
  position: relative;
  clear: both;
  z-index: 10;
}
.breakpoint-on .classynav ul li a {
  padding: 0 10px;
  height: 38px;
  line-height: 38px;
}
.breakpoint-on .classynav ul li .dropdown {
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  box-shadow: none;
}
.breakpoint-on .classynav ul li .dropdown li .dropdown {
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
}
.breakpoint-on .classynav ul li.megamenu-item {
  position: relative;
  z-index: 10;
}
.breakpoint-on .dd-trigger {
  height: 38px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
}
.breakpoint-on .classynav ul li .dropdown,
.breakpoint-on .classynav ul li .megamenu {
  display: none;
}
.breakpoint-on .classynav {
  padding-top: 70px;
}
.breakpoint-on .classynav ul li .megamenu {
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 200;
  box-shadow: none;
}
.breakpoint-on .classynav ul li .megamenu .single-mega.cn-col-5,
.breakpoint-on .classynav ul li .megamenu .single-mega.cn-col-4,
.breakpoint-on .classynav ul li .megamenu .single-mega.cn-col-3 {
  width: 100%;
  border-right: none;
  border-bottom: 1px solid #f2f4f8;
}
.breakpoint-on .classynav>ul>li>a {
  background-color: #f2f4f8;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.breakpoint-on .classynav ul li ul.dropdown li ul li {
  margin-left: 15px;
}
.breakpoint-on .classy-btn {
  width: calc(100% - 30px);
  margin: 30px 15px;
}
.breakpoint-on .classynav ul li.megamenu-item>a::after,
.breakpoint-on .classynav ul li.has-down>a::after {
  position: absolute;
  top: 0;
  right: 20px;
  z-index: 5;
}
.breakpoint-on .classynav ul li.has-down.active>a:after,
.breakpoint-on .classynav ul li.megamenu-item.active>a:after {
  color: #2ecc71;
}
/* Dark Theme CSS */
.dark.classy-nav-container {
  background-color: #192a56;
}
.dark.classy-nav-container a {
  color: rgba(255, 255, 255, 0.7);
}
.dark.classy-nav-container a:hover, .dark.classy-nav-container a:focus {
  color: #ffffff;
}
.dark .classynav ul li .dropdown {
  background-color: #192a56;
}
.dark .classynav ul li .megamenu {
  background-color: #192a56;
}
.dark .classynav ul li .megamenu .single-mega.cn-col-5,
.dark .classynav ul li .megamenu .single-mega.cn-col-4,
.dark .classynav ul li .megamenu .single-mega.cn-col-3 {
  border-right: 1px solid rgba(255, 255, 255, 0.05);
}
.dark .classynav ul li.megamenu-item ul li a {
  border-bottom: none;
}
.dark .classynav ul li .megamenu .single-mega .title {
  color: #ffffff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
.dark .classy-navbar-toggler .navbarToggler span {
  background-color: #ffffff;
}
.dark.breakpoint-on .classy-navbar .classy-menu {
  background-color: #192a56;
}
.dark .classycloseIcon .cross-wrap span {
  background-color: #ffffff;
}
.dark.breakpoint-on .classynav>ul>li>a {
  background-color: #192a56;
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
.dark.breakpoint-on .classynav ul li .megamenu .single-mega.cn-col-5, .dark.breakpoint-on .classynav ul li .megamenu .single-mega.cn-col-4, .dark.breakpoint-on .classynav ul li .megamenu .single-mega.cn-col-3 {
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
  border-right: none;
}
.dark .classynav ul li.megamenu-item>a:after {
  color: #ffffff;
}
.dark .classynav ul li .dropdown li a {
  border-bottom: 1px solid rgba(242, 244, 248, 0.1);
}
.dark .classynav ul li .dropdown li:last-child a {
  border-bottom: none;
}
.dark .classynav ul li .dropdown li .dropdown li a {
  border-bottom: 1px solid rgba(242, 244, 248, 0.1);
}
.dark .classynav ul li .dropdown li .dropdown li:last-child a {
  border-bottom: none;
}
.dark .classynav ul li .dropdown li .dropdown li .dropdown li a {
  border-bottom: 1px solid rgba(242, 244, 248, 0.1);
}
.dark .classynav ul li .dropdown li .dropdown li .dropdown li:last-child a {
  border-bottom: none;
}
.dark .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li a {
  border-bottom: 1px solid rgba(242, 244, 248, 0.1);
}
.dark .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li:last-child a {
  border-bottom: none;
}
.dark .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li a {
  border-bottom: 1px solid rgba(242, 244, 248, 0.1);
}
.dark .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:last-child a {
  border-bottom: none;
}
.dark .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li a {
  border-bottom: 1px solid rgba(242, 244, 248, 0.1);
}
.dark .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:last-child a {
  border-bottom: none;
}
.dark .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li a {
  border-bottom: 1px solid rgba(242, 244, 248, 0.1);
}
.dark .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:last-child a {
  border-bottom: none;
}
.dark .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li a {
  border-bottom: 1px solid rgba(242, 244, 248, 0.1);
}
.dark .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:last-child a {
  border-bottom: none;
}
/* Right Side Menu Open CSS */
.right.breakpoint-on .classy-navbar .classy-menu {
  left: auto;
  right: -310px;
}
.right.breakpoint-on .classy-navbar .classy-menu.menu-on {
  left: auto;
  right: 0;
}
/* Dropdown RTL CSS */
.dropdown-rtl.breakpoint-off .classynav ul li .dropdown {
  left: auto;
  right: 0;
}
.dropdown-rtl .classynav ul li a,
.dropdown-rtl .classynav ul li .megamenu .single-mega .title {
  text-align: right;
}
.dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown, .dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown, .dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown, .dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown, .dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown, .dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown, .dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown, .dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown, .dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown {
  right: 180px;
  left: auto;
  opacity: 0;
  visibility: hidden;
  top: 10px;
}
.dropdown-rtl.breakpoint-off .classynav ul li:hover .dropdown {
  opacity: 1;
  visibility: visible;
  top: 90%;
}
.dropdown-rtl.breakpoint-off .classynav ul li .dropdown li:hover .dropdown, .dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown li:hover .dropdown, .dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li:hover .dropdown, .dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li:hover .dropdown, .dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:hover .dropdown, .dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:hover .dropdown, .dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:hover .dropdown, .dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:hover .dropdown, .dropdown-rtl.breakpoint-off .classynav ul li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li .dropdown li:hover .dropdown {
  opacity: 1;
  visibility: visible;
  top: 0;
}
.dropdown-rtl.breakpoint-on .classynav ul li ul.dropdown li ul li {
  margin-left: 0;
  margin-right: 15px;
}
/*classy navbar*/



/* from index */
.no-m{
  margin: 0 !important;
}
.classynav ul li {
  position: relative;
}

.fa-sort-down{
  position: absolute;
  top: 4px;
  font-size: 18px;
  margin-left: 3px;
}

section{
  height: max-content;
  overflow: auto;
}

.wrapper-cl {
  display: flex;
  align-items: center;
  justify-content: center;
}
.slider-cl {
  width: 1140px;
  height: 150px;
  position: relative;
  background: white;
  display: flex;
  overflow: hidden;
}
.slide-cl {
  height: 150px;
  display: flex;
  align-items: center;
  animation: slideshow-cl 18s linear infinite;
}
.slide-cl img {
  max-width: none !important;
  height: 100px;
  padding: 0 30px 0 30px;
}
@keyframes slideshow-cl {
  0% {transform: translateX(0);}
  100% {transform: translateX(-100%);}
}
.slider-cl::before, .slider-cl::after {
  height: 150px;
  width: 200px;
  position: absolute;
  content: "";
  background: linear-gradient(to right, white 0%, rgba(255,255,255,0) 100%);
  z-index: 2;
}
.slider-cl::before {
  left: 0;
  top: 0;
}
.slider-cl::after {
  right:0;
  top:0;
  transform: rotateZ(180deg);
}
.client-title{
  width: 100%;
  text-align: center;
}
.client-title p{
  text-align: center;
  font-size: 36px;
  color: #333;
  font-weight: 500;
}
.line {
  width: 70px;
  height: 4px;
  background-color: #8FC1B3;
  margin-bottom: 25px; 
}
.line-center {
  margin: 0 auto; 
}
.client-title .line{
  margin: 0 auto;
}
.client-sec{
  padding: 100px 0;
}

footer{
  height: max-content;
  overflow: auto;
}

footer .container{
  height: fit-content;
  overflow: auto;
}

.footer-logo-cont img{
  width: 80%;
}
.footer-widget{
  width: 33.3%;
  float: left;
  text-align: center;
}
.footer-title p{
  font-size: 28px;
  color: #333;
  font-weight: 500;
}
.footer-widget a{
  color: #707070;
  font-size: 16px;
}
.footer-widget ul li {
  padding: 3px 0px;
}
.footer-social a {
  font-size: 50px;
  padding: 0 10px;
}
.footer-iletisim i{
  font-size: 40px;
  padding: 25px 0 10px 0;
}
.footer-iletisim p {
  font-size: 24px;
  line-height: 1.3;
}
.footer-iletisim a{
  font-size: inherit;
}
.faw-whats{
  color: #25d366;
  font-size: 30px;
  margin-left: 10px;
}

.copyright{
  width: 100%;
  text-align: center;
}

.copyright p{
  width: 100%;
  padding: 25px 0;
  font-size: 12px;
}


.agiz-bg{
    background: url(../img/main-background.jpg) no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.br-title{
    padding: 60px 0;
    text-align: center;
    color: #fff;
    font-size: 42px;
}

.breadcrumb{
    display: flex;
    padding: 25px 0;
}
.breadcrumb-item{
    font-weight: 500;
}
.breadcrumb .active{
    color: #707070;
}

.hiz-area{
    max-width: 1140px;
  }
  .hiz-area img{
    float: right;
    padding-top: 50px;
    padding-left: 30px;
  }
  .hiz-area h2{
    font-size: 32px;
    padding-top: 50px;
  }
  .hiz-area p {
    font-size: 18px;
    line-height: 1.5;
    padding-top: 15px;
  }
  .fa-chevron-right{
    margin: 0 5px 0 5px;
  }

  .client-33{
    position: relative;
    float: left;
    width: 33.3%;
    padding: 10px;
  }


.hekim-area{
  padding-top: 40px;
}
.img-container{
  position: relative;
  margin-top: 25px;
  padding: 10px;
}
.img-text{
  position: absolute;
  bottom: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(56, 76, 67, 0.8);
  width: 90%;
}
.img-text h3 {
  font-size: 22px;
  color: #fff;
  font-weight: 500;
}
.img-text p {
  font-size: 16px;
  color: #fff;
  font-weight: 500;
}
.service{
  float: left;
  width: 33.3%;
  text-align: center;
}

.iletisim-widget{
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .hiz-area h2{
      font-size: 28px;
  }
  .hiz-area img{
      padding-left: 0px;
      padding-bottom: 50px;
  }
  .br-title{
      padding: 60px 0;
      font-size: 26px;
  }
  .footer-widget{
      width: 100%;
  }
  .client-title p{
      font-size: 28px;
  }
  
  .service{
    width: 100%;
  }

  .client-33{
    position: relative;
    width: 100%;
    padding: 0;
  }
}

/*font-awesome*/
.fa,
.fas,
.far,
.fal,
.fad,
.fab {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1; }

.fa-phone:before {
  content: "\f095"; }

.fa-map-marker:before {
  content: "\f041"; }

.fa-envelope:before {
  content: "\f0e0"; }

.fa-facebook:before {
  content: "\f09a"; }

.fa-twitter:before {
  content: "\f099"; }

.fa-linkedin:before {
  content: "\f08c"; }

.fa-instagram:before {
  content: "\f16d"; }

.fa-paper-plane:before {
  content: "\f1d8"; }

.fa-sort-down:before {
  content: "\f0dd"; }

.fa-check:before {
  content: "\f00c"; }

.fa-whatsapp:before {
  content: "\f232"; }

.fa-home:before {
  content: "\f015"; }

.fa-angle-right:before {
  content: "\f105"; }

.fa-calendar:before {
  content: "\f133"; }

.fa-chevron-right:before {
  content: "\f054"; }

.sr-only {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.sr-only-focusable:active, .sr-only-focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }
@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("webfonts/fa-brands-400.eot");
  src: url("webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("webfonts/fa-brands-400.woff2") format("woff2"), url("webfonts/fa-brands-400.woff") format("woff"), url("webfonts/fa-brands-400.ttf") format("truetype"), url("webfonts/fa-brands-400.svg#fontawesome") format("svg"); }

.fab {
  font-family: 'Font Awesome 5 Brands';
  font-weight: 400; }
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("webfonts/fa-regular-400.eot");
  src: url("webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("webfonts/fa-regular-400.woff2") format("woff2"), url("webfonts/fa-regular-400.woff") format("woff"), url("webfonts/fa-regular-400.ttf") format("truetype"), url("webfonts/fa-regular-400.svg#fontawesome") format("svg"); }

.far {
  font-family: 'Font Awesome 5 Free';
  font-weight: 400; }
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 900;
  font-display: block;
  src: url("webfonts/fa-solid-900.eot");
  src: url("webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("webfonts/fa-solid-900.woff2") format("woff2"), url("webfonts/fa-solid-900.woff") format("woff"), url("webfonts/fa-solid-900.ttf") format("truetype"), url("webfonts/fa-solid-900.svg#fontawesome") format("svg"); }

.fa,
.fas {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900; }

/*font-awesome*/

.pointer-a{
  cursor: pointer;
}

.git_Text_Wrapper{
  position: fixed;
  height: 50px;
  width: 200px;
  z-index: 2;
  bottom: 25px;
  right: 25px;
  border-radius: 25px;
  background: #8fc1b3;
}
.git_wp{
  bottom: 25px;
  background: #25d366;
}
.git_text_c{
  text-align: center;
  font-size: 18px;
  padding-top: 10px;
  color: white;
  cursor: pointer;
}
.git_wp_inner{
  text-align: center;
  font-size: 18px;
  padding-top: 10px;
  color: white;
  cursor: pointer;
}
.fa-whatsapp{
  font-size: 25px;
}
.mobile{
  display: none !important;
}
.desktop{
  display: block !important;
}
@media only screen and (max-width: 767px) {
  .git_Text_Wrapper{
    position: fixed;
    height: 50px;
    width: 50px;
    z-index: 1000;
    bottom: 25px;
    right: 25px;
    border-radius: 25px;
    background: #8fc1b3;
  }
  .git_wp{
    bottom: 25px;
    background: #25d366;
  }
  .desktop{
    display: none !important;
  }
    .mobile{
    display: block !important;
  }
  .fa-whatsapp{
    margin-top: 2.2px;
  }
}

.google-maps{
  width: 100%;
  margin-top: 50px;
}

.cont-404 h1{
  padding-top: 80px;
  text-align: center;
  font-size: 80px;
}
.cont-404 p{
  font-size: 32px;
  text-align: center;
  font-weight: 500;
}
.btn-container{
  text-align: center;
}

.getInTouchPop {
  display: none;
  position: fixed;
  z-index: 2000;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}
.pop_Content {
  background-color: #fefefe;
  margin: 0 auto;
  border: 1px solid #888;
  width: 40%;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 10px #666;
  box-shadow: 0 0 10px #666;
}
.pop-cont{
  position: relative;
  width: 100%;
}
.pop-cont p{
  font-size: 18px;
  text-align: center;
  padding-top: 15px;
  padding-right: 25px;
  padding-left: 25px;
}
.pop-title{
  text-align: center;
  color: #707070;
  font-size: 32px;
  padding-top: 50px;
}
.form-cont{
  width: 100%;
  padding-top: 40px;
}
.tac{
  text-align: center;
}
.in-form{
  width: 70%;
  font-size: 18px;
  padding: 20px;
  margin: 5px;
}
.close {
  position: absolute;
  color: #aaaaaa;
  top:0;
  right: 15px;
  font-size: 36px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.m-20-0{
  margin: 20px 0;
}
@media screen and (max-width: 1000px) and (min-width: 769px){
  .pop_Content {
    width: 70% !important;
  }
}
@media only screen and (max-width: 767px) {
  .pop_Content {
    width: 80% !important;
  }
  .pop-title{
    font-size: 28px;
    padding-top: 50px;
  }
  .pop-cont p{
    font-size: 16px;
    text-align: center;
    line-height: 1.2;
  }
  .in-form{
    width: 70%;
    font-size: 16px;
    padding: 10px;
    margin: 5px;
  }
}

.succ-cont-2{
  position: relative;
  text-align: center;
}
.succ-cont-2 .close{
  position: absolute !important;
}
.succ-title{
  font-size: 32px;
  text-align: center;
  padding-top:50px;
}
.succ-text{
  padding: 5px 25px 25px 25px;
  font-size: 18px;
  text-align: center;
}

.lan-cont{
  width: 100%;
  padding-top: 25px;
}
.in-lan-cont{
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.in-lan-cont img {
  width: 40px;
  height: 40px;
}

.d-lan-cont{
  position: absolute;
  width: 100%;
  max-width: 1140px;
  display: flex;
  align-items: left;
  justify-content: left;
  z-index: 1;
  margin-left: -15px;
}
.in-d-lan-cont{
  background: #fff;
  width:max-content;
  padding: 0 10px 5px 10px;
  border-radius: 0 0 15px 15px;
  margin-top: -10px;
}
.in-d-lan-cont img {
  width: 30px;
  height: 30px;
}